/* Localized versions of Info.plist keys */

CFBundleName = "Adressebog";
NSHumanReadableCopyright = "© Copyright 2002-2005 Apple Computer Inc.\nAlle rettigheder forbeholdes.";
BackupFile = "Sikkerhedskopi af Adressebog";
CFBundleHelpBookName = "Hjælp til Adressebog";
"Address Book Card Data" = "Kortdata i Adressebog:";
"Address Book Person Data" = "Persondata i Adressebog:";
"Address Book Group Data" = "Gruppedata i Adressebog:";